html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: ''
}

input:focus,
textarea:focus,
a:focus,
button:focus,
select:focus {
    outline: 0
}

ins {
    text-decoration: none
}

del,
s,
strike {
    text-decoration: line-through
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
    margin: 0
}

* {
    box-sizing: border-box
}

a {
    text-decoration: none;
}

img {
    border: none;
    vertical-align: top;
    max-width: 100%;
    height: auto;
    image-rendering: -webkit-optimize-contrast;
}

html {
    height: 100%
}

body {
    font-family: 'Rubik', sans-serif;
    position: relative;
    overflow-x: hidden;
    background: #F7F7F7;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: 'Bebas Neue', cursive;
}

.container {
    max-width: 1210px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.orange {
    color: #F97A13;
}

.blue {
    color: #2F80ED;
}

.header__top {
    background: #FFFFFF;

}

.header__nav {
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.header__nav .logo {
    max-width: 160px;
    width: 100%;
    display: block;
}

.header__nav .logo img {
    width: 100%;
}

.header__nav .menu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}

.header__nav .menu__item {
    margin-left: 45px;
    font-family: 'Bebas Neue', cursive;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #828282;
}

.header__nav .menu__item:hover, .header__nav .menu__item.active {
    color: #2F80ED;
}

.header__bottom {
    margin: 30px 0;
}

.header__bottom .hero {
    max-width: 780px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.header__bottom .hero h1 {
    width: 100%;
    text-align: center;
    font-size: 48px;
    line-height: 58px;
    margin: 50px 0;
    letter-spacing: 0.05em;

    color: #000000;
}

.header__bottom .hero__item {
    width: calc(50% - 55px);
    text-align: center;
}

.header__bottom .hero__item h2 {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -0.5px;
    margin-bottom: 20px;
    color: #333333;
}

.header__bottom .hero__item img {
    display: block;
    max-width: 333px;
    width: 100%;
    margin-bottom: 30px;
}

.header__bottom .hero__item h3 {
    font-weight: bold;
    font-size: 30px;
    line-height: 36px;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;
    color: #333333;
    margin-bottom: 30px;
}

.hiw {
    position: relative;
    z-index: 2;
}

.hiw__items {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}

.hiw__items .item {
    background: #FFFFFF;
    box-shadow: 0 3px 55px rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    width: calc(100% / 3 - 20px);
    padding: 25px 25px 45px;
    text-align: center;
}

.hiw__items .item img {
    width: 100%;
}

.hiw__items .item h4 {
    font-size: 25px;
    line-height: 31px;
    letter-spacing: 0.05em;
    margin-bottom: 15px;
    color: #333333;
}

.hiw__items .item p {
    font-size: 16px;
    line-height: 24px;
    color: #828282;
    margin-bottom: 15px;
    font-weight: 400;
}

.hiw__items .item a {
    display: block;
    text-decoration: none;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
    color: #2F80ED;
    height: 240px;
    margin-bottom: 30px;
}

.hiw__items .item a.link {
    height: auto;
    margin: 0;
}

.benefits {
    position: relative;
    background: url("../img/benefits-bg.png") no-repeat center;
    margin-top: -185px;
    padding: 270px 0 45px;
    color: #fff;
    height: 500px;
}

.benefits__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.benefits__wrap .text {
    max-width: 410px;
}

.benefits__wrap .text h2 {
    font-size: 62px;
    line-height: 74px;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
}

.benefits__wrap .text p {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    margin: 0;
}

.benefits__wrap .statistics {
    max-width: 660px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

/*.benefits__wrap .statistics__item {*/
/*    width: calc(100% / 3 - 10px);*/
/*}*/

.benefits__wrap .statistics .count {
    font-size: 75px;
    font-weight: 700;
    line-height: 65px;
}


.benefits__wrap .statistics .text {
    font-weight: 500;
    font-size: 24px;
    line-height: 35px;
}

.contact {
    margin: 100px 0;
}

.contact__wrap {
    background: url("../img/contact-bg.png") no-repeat center;
    border-radius: 0 35px;
    padding: 55px 15px 25px;
    overflow: hidden;
    background-size: cover;
}

.contact__wrap h2 {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.05em;
    color: #fff;
    text-align: center;
}

.contact__wrap .description {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 25px;
    color: #FFFFFF;
    text-align: center;
}


.contact__wrap .form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 770px;
    width: 100%;
    margin: 0 auto;
}

.contact__wrap .form__item {
    width: calc(50% - 15px);
}

.contact__wrap .form__item-full {
    width: 100%;
}

.contact__wrap .form__item input {
    height: 50px;
    line-height: 50px;
    display: block;
    background: #FFFFFF;
    border-radius: 5px;
    font-size: 15px;
    padding: 0 15px;
    width: 100%;
    color: #828282;
    outline: none;
    border: none;
    font-family: 'Rubik', sans-serif;
    margin-bottom: 20px;
}

.contact__wrap .form__item textarea {
    display: block;
    background: #FFFFFF;
    width: 100%;
    outline: none;
    border: none;
    border-radius: 5px;
    font-size: 15px;
    padding: 15px;
    line-height: 17px;
    color: #828282;
    height: 230px;
    resize: none;
    font-family: 'Rubik', sans-serif;
    margin-bottom: 20px;
}

.contact__wrap .form__item input::placeholder, .contact__wrap .form__item textarea::placeholder {
    color: #BDBDBD;
}

.contact__wrap .form__item .button {
    display: block;
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    color: #fff;
    background: #F97A13;
    box-shadow: 0 5px 22px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    text-align: center;
    width: 215px;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    float: right;
    border: none;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
}

.footer__top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 80px;
}

.footer__column {
    width: calc(100% / 3 - 15px);
}

.footer__column .logo {
    display: block;
    max-width: 133px;
    margin-bottom: 25px;
}

.footer__column .info {
    margin-bottom: 25px;
}

.footer__column p {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.03em;
    color: #828282;
}

.footer__column .socials {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.footer__column .socials a {
    display: block;
    width: 30px;
    margin-right: 25px;
    opacity: .35;
}

.footer__column .socials a:hover {
    opacity: 1;
}

.footer__column-second {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer__column-second .item {
    width: calc(50% - 10px);
}

.footer__column h5 {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #2F80ED;
}

.footer__column a {
    font-size: 14px;
    line-height: 17px;
    display: block;
    letter-spacing: 0.03em;
    margin-bottom: 12px;
    color: #828282;
}

.footer__column-third {
    max-width: 295px;
    margin-left: 100px;
}

.footer__column-third .subscribe {
    position: relative;
    margin-top: 25px;
}

.footer__column-third .subscribe input {
    height: 40px;
    line-height: 40px;
    padding: 0 70px 0 15px;
    background: #FFFFFF;
    font-size: 13px;
    letter-spacing: 0.03em;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    border-radius: 5px;
    width: 100%;
    color: #828282;
    outline: none;
}

.footer__column-third .subscribe input::placeholder {
    color: #BDBDBD;
}

.footer__column-third .subscribe button {
    width: 62px;
    height: 38px;
    line-height: 38px;
    background: #F97A13;
    box-shadow: 0px 5px 35px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    position: absolute;
    top: 1px;
    right: 0;
    cursor: pointer;
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.footer__bottom {
    padding: 50px 0;
}

.footer__bottom .copyright {
    text-align: center;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.03em;
    color: #828282;
}

.page {
    background: #fff;
}

.page .main-title {
    font-size: 48px;
    line-height: 58px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #000000;
    margin: 70px 0;
    text-align: center;
}


.subheader {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
}


.artcl-item {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 24px;
    position: relative;
    overflow-x: hidden;
}


.page .article-page .main-title {
    margin-bottom: 10px;
}

.page .article-page .text-center {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    color: #828282;
    margin-bottom: 20px;
}

.page .article-page h2 {
    margin-top: 70px;
}

.page .article-page img {
    width: 100%;
}

.tension__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 120px;
}

.tension__left {
    width: calc(50% - 15px);
    max-width: 470px;
}

.tension__left img {
    width: 100%;
}

.tension__right {
    width: calc(50% - 15px);
}

.tension__right .title {
    position: relative;
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    margin-bottom: 20px;
    color: #333333;
    font-family: 'Rubik', sans-serif;
    padding-top: 60px;
}

.tension__right .title span {
    font-weight: bold;
    font-size: 32px;
    line-height: 50px;
    border: 1px solid #F97A13;
    box-sizing: border-box;
    border-radius: 5px;
    color: #F97A13;
    width: 60px;
    height: 50px;
    text-align: center;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.tension__right .description {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
    color: #828282;
}

.tension__right .link {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #F97A13;
    display: block;
}

.tension__right .link img {
    margin-left: 10px;
}

.page__thanks {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    min-height: 100vh;
}

.page__thanks > * {
    width: 100%;
}

.page__thanks h1 {
    font-size: 50px;
    text-align: center;
    margin: 150px 0;
}

.providers__item {
    margin-bottom: 65px;
}

.providers__item h2 {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;
    margin-bottom: 20px;
}

.providers__item p {
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
    color: #828282;
}

.providers__item p a {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #2F80ED;
    margin: 20px 0;
    display: block;
}

.providers__item p a img {
    margin-left: 7px;
}

.Science__item, .inner-page__item  {
    margin-bottom: 100px;
    max-width: 850px;
    margin: 0 auto;
}

.Science__item h2 {
    font-family: "Rubik";
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    margin-bottom: 20px;
    color: #333333;
}

.Science__item p {
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
    color: #828282;
    margin-bottom: 20px;
}

.inner-page__item h2 {
    font-family: "Rubik";
    font-weight: bold;
    font-size: 40px;
    line-height: 52px;
    margin-bottom: 20px;
    color: #333333;
}

.inner-page__item p {
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
    color: #757575;
    margin-bottom: 20px;
}

@media screen and (max-width: 1440px) {
    .container {
        max-width: 1140px;
    }

    .hiw__items .item a {
        height: 210px;
    }
}

@media screen and (max-width: 1199px) {
    .benefits {
        height: fit-content;
        background-size: cover;
    }

    .benefits__wrap .text {
        margin-bottom: 25px;
    }

    .footer__column-third {
        max-width: inherit;
        margin: 0;
    }
}

@media screen and (max-width: 991px) {
    .header__nav .menu__item-hidden {
        display: none;
    }

    .footer__top {
        padding: 0;
    }

    .footer__column {
        width: 100%;
        justify-content: center;
        text-align: center;
    }

    .footer__column .menu {
        max-width: 150px;
        width: 100%;
        padding-left: 25px;
        text-align: left;
    }

    .footer__column-second {
        margin-bottom: 20px;

    }

    .footer__column .logo, .footer__column .socials {
        margin: 0 auto 25px;
        justify-content: center;
    }

    .footer__column-third .subscribe {
        max-width: 350px;
        margin: 25px auto 0;
    }

    .footer__column .socials a:last-child {
        margin-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .header__nav .menu__item {
        font-family: 'Rubik', sans-serif;
        font-size: 14px;
        line-height: 17px;
        text-transform: capitalize;
        margin-left: 15px;
    }

    .header__bottom .hero__item h2 {
        font-size: 16px;
        line-height: 24px;
    }

    .header__bottom .hero__item h3 {
        font-size: 28px;
        line-height: 33px;
    }

    .hiw__items .item {
        width: 100%;
        margin-bottom: 30px;
    }

    .hiw__items .item h4 {
        font-size: 26px;
        line-height: 31px;
    }

    .hiw__items .item p {
        font-size: 14px;
        line-height: 24px;
    }

    .hiw__items .item a {
        font-size: 14px;
        line-height: 24px;
    }

    .benefits {
        padding: 40px 0;
        margin: 60px 0 0;
    }

    .benefits__wrap .text h2 {
        font-size: 50px;
        line-height: 60px;
    }

    .benefits__wrap .text h2 span {
        font-weight: 400;
    }

    .benefits__wrap .text p {
        font-size: 14px;
        line-height: 24px;
    }

    .benefits__wrap .statistics {
        max-width: 100%;
    }

    .benefits__wrap .statistics__item {
        width: 50%;
    }

    .benefits__wrap .statistics .count {
        font-size: 58px;
        line-height: 69px;
    }

    .benefits__wrap .statistics .text{
        font-size: 18px;
        line-height: 35px;
    }

    .contact__wrap h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .contact__wrap .description {
        font-size: 14px;
        line-height: 24px;
    }

    .page .main-title, .header__bottom .hero h1  {
        font-size: 26px;
        line-height: 34px;
        margin: 50px 0;
    }

    .header__nav .logo {
        max-width: 75px;
    }

    .contact__wrap .form__item {
        width: 100%;
    }

    .contact__wrap .form__item .button {
        float: inherit;
        margin: 0 auto 55px;
        display: block;
        max-width: 400px;
        width: 100%;
    }

    .header__bottom .hero__item {
        width: calc(50% - 10px);
    }

    .tension__item {
        max-width: 470px;
        margin: 0 auto 50px;
    }

    .tension__left {
        width: 100%;
        margin: 0 auto 20px;
    }


    .tension__right {
        width: 100%;
    }

    .tension__right .title {
        font-size: 24px;
        line-height: 32px;
        padding: 0 0 0 60px;
    }

    .tension__right .title span {
        width: 45px;
        height: 35px;
        line-height: 35px;
        font-size: 24px;
    }

    .tension__right .description {
        font-size: 14px;
        line-height: 24px;
    }

    .tension__right .link {
        font-size: 14px;
        line-height: 17px;
    }

    .page__thanks h1 {
        font-size: 40px;
    }

    .providers__item h2 {
         font-size: 22px;
         line-height: 35px;
     }

    .providers__item p {
        font-size: 14px;
        line-height: 25px;
    }

    .Science__item, .inner-page__item  {
        margin-bottom: 65px;
    }

    .Science__item h2 {
         font-size: 22px;
         line-height: 35px;
     }

    .Science__item p {
        font-size: 14px;
        line-height: 25px;
    }

    .inner-page__item h2 {
         font-size: 22px;
         line-height: 35px;
     }

    .inner-page__item p {
        font-size: 14px;
        line-height: 25px;
    }

    .hiw__items .item img {
        object-fit: contain;
    }

    .hiw__items .item a {
        height: auto;
    }

}

@media screen and (max-width: 480px) {
    .hiw__items .item h4 {
        font-size: 21px;
        line-height: 26px;
    }
}

#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}

.articleheader {
    color: #2f80ed;
}

hr {
    border:0; 
    width: 36px;
    height: 7px;
    background:url("https://botoxforhairloss.com/img/divider.png") 0 0; 
}

.picture {
    display: flex;
    justify-content: center;
}





/* Sets the width for the accordion. Sets the margin to 90px on the top and bottom and auto to the left and right */

.accordion {
  width: 100%;
  color: black;
  background-color: white;
}


.accordion .container {
  position: relative;
}


/* Positions the labels relative to the .container. Adds padding to the top and bottom and increases font size. Also makes its cursor a pointer */

.accordion .labl {
  position: relative;
  font-size: 30px;
  color: black;
  cursor: pointer;
}


/* Positions the plus sign 5px from the right. Centers it using the transform property. */

.accordion .labl::before {
  content: '+';
  color: black;
  position: absolute;
  top: 50%;
  right: -5px;
  transform: translateY(-50%);
}

/* Hides the content (height: 0), decreases font size, justifies text and adds transition */

.accordion .content {
  position: relative;
  background: white;
  height: 0;
  text-align: justify;
  width: 100%;
  overflow: hidden;
}

/* Adds a horizontal line between the contents */

.accordion hr {
  width: 100;
  margin-left: 0;
  border: 1px solid grey;
}



/* Unhides the content part when active. Sets the height */

.accordion .container.actv .content {
  height: 100%;
}

/* Changes from plus sign to negative sign once active */

.accordion .container.actv .labl::before {
  content: '-';
}

.toc {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 20px;
    color: #888888;
}